This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 453576 - Review Request: cdemu - client for controlling CDEmu daemon
Review Request: cdemu - client for controlling CDEmu daemon
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-01 09:07 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-01 12:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2008-07-01 09:07:22 EDT
Spec URL: http://people.fedoraproject.org/~jmoskovc/cdemu.spec
SRPM URL: http://people.fedoraproject.org/~jmoskovc/cdemu-1.0.0-2.fc10.src.rpm

Description:

This is cdemu-client, a simple command-line client for controlling CDEmu
daemon. It is part of the userspace-cdemu suite, a free, GPL CD/DVD-ROM.
device emulator for linux.
It provides a way to perform the key tasks related to controlling the CDEmu
daemon, such as loading and unloading devices, displaying devices' status and
retrieving/setting devices' debug masks.

rpmlint:
cdemu.noarch: E: zero-length /usr/share/doc/cdemu-1.0.0/NEWS
cdemu.noarch: E: zero-length /usr/share/doc/cdemu-1.0.0/ChangeLog

These two files are empty, but will be used later.

Note You need to log in before you can comment on or make changes to this bug.